Unverified Commit 1b21d507 authored by Benjamin Neff's avatar Benjamin Neff
Browse files

Bump haml_lint

parent da305a44
......@@ -247,7 +247,7 @@ group :development do
gem "rb-inotify", "0.9.10", require: false
# Linters
gem "haml_lint", "0.27.0", require: false
gem "haml_lint", "0.28.0", require: false
gem "pronto", "0.9.5", require: false
gem "pronto-eslint", "0.9.1", require: false
gem "pronto-haml", "0.9.0", require: false
......
......@@ -276,7 +276,7 @@ GEM
haml (5.0.4)
temple (>= 0.8.0)
tilt
haml_lint (0.27.0)
haml_lint (0.28.0)
haml (>= 4.0, < 5.1)
rainbow
rake (>= 10, < 13)
......@@ -437,7 +437,7 @@ GEM
webfinger (>= 1.0.1)
orm_adapter (0.5.0)
parallel (1.12.1)
parser (2.5.0.5)
parser (2.5.3.0)
ast (~> 2.4.0)
pg (1.0.0)
phantomjs (2.1.1.0)
......@@ -445,7 +445,7 @@ GEM
capybara (~> 2.1)
cliver (~> 0.3.1)
websocket-driver (>= 0.2.0)
powerpack (0.1.1)
powerpack (0.1.2)
pronto (0.9.5)
gitlab (~> 4.0, >= 4.0.0)
httparty (>= 0.13.7)
......@@ -616,7 +616,7 @@ GEM
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
ruby-oembed (0.12.0)
ruby-progressbar (1.9.0)
ruby-progressbar (1.10.0)
ruby_dep (1.5.0)
rubyzip (1.2.2)
rufus-scheduler (3.4.2)
......@@ -795,7 +795,7 @@ DEPENDENCIES
guard-cucumber (= 2.1.2)
guard-rspec (= 4.7.3)
guard-rubocop (= 1.3.0)
haml_lint (= 0.27.0)
haml_lint (= 0.28.0)
hamlit (= 2.8.8)
handlebars_assets (= 0.23.2)
http_accept_language (= 2.1.1)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment